Bug 1952262 - Need support external gateway via hybrid overlay
Summary: Need support external gateway via hybrid overlay
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.8.0
Assignee: Tim Rozet
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On:
Blocks: 1956318
TreeView+ depends on / blocked
 
Reported: 2021-04-21 21:43 UTC by Tim Rozet
Modified: 2021-06-15 15:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1956318 (view as bug list)
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 511 0 None open Bug 1952262: Revert "removing the hybrid overlay externalGW code" 2021-04-22 17:14:41 UTC

Description Tim Rozet 2021-04-21 21:43:01 UTC
Description of problem:
We removed this code in 4.7 and need to add it back until at least 4.8.


Note You need to log in before you can comment on or make changes to this bug.